<?php
if (isset($tpl['status']))
{
	$status = __('status', true);
	switch ($tpl['status'])
	{
		case 2:
			pjUtil::printNotice(NULL, $status[2]);
			break;
	}
} else {
	$titles = __('error_titles', true);
	$bodies = __('error_bodies', true);
	if (isset($_GET['err']))
	{
		pjUtil::printNotice(@$titles[$_GET['err']], @$bodies[$_GET['err']]);
	}
	include PJ_VIEWS_PATH . 'pjLayouts/elements/contentmenu.php';
	?>
	<style type="text/css">
	.pj-status-1,
	.pj-status-0{
		background-position: 64px 3px;
	}
	</style>
	<div class="ui-tabs ui-widget ui-widget-content ui-corner-all b10">
		<ul class="ui-tabs-nav ui-helper-reset ui-helper-clearfix ui-widget-header ui-corner-all">
			<li class="ui-state-default ui-corner-top ui-tabs-active ui-state-active"><a href="<?php echo $_SERVER['PHP_SELF']; ?>?controller=pjAdminDestinations&amp;action=pjActionIndex"><?php __('menuDestinations'); ?></a></li>
			<li class="ui-state-default ui-corner-top"><a href="<?php echo $_SERVER['PHP_SELF']; ?>?controller=pjAdminDestinations&amp;action=pjActionCreate"><?php __('dest_create'); ?></a></li>
		</ul>
	</div>
	
	<?php pjUtil::printNotice(@$titles['AD10'], @$bodies['AD10']); ?>
	
	<div class="b10">
		<form action="" method="get" class="float_left pj-form frm-filter">
			<input type="text" name="q" class="pj-form-field pj-form-field-search w150" placeholder="<?php __('btnSearch', false, true); ?>" />
		</form>
		<?php
		$filter = __('filter', true);
		$bool = __('_bool', true);
		?>
		<div class="float_right t5">
			<a href="#" class="pj-button btn-all"><?php __('all', false, true); ?></a>
			<a href="#" class="pj-button btn-filter btn-status" data-column="status" data-value="T"><?php echo $filter['active']; ?></a>
			<a href="#" class="pj-button btn-filter btn-status" data-column="status" data-value="F"><?php echo $filter['inactive']; ?></a>
		</div>
		<br class="clear_both" />
	</div>
	
	<div id="grid"></div>
	<script type="text/javascript">
		var myLabel = myLabel || {};
		myLabel.name = "<?php __('dest_name', false, true); ?>";
		myLabel.seo_url = "<?php __('dest_url', false, true); ?>";
		myLabel.on_home = "<?php __('dest_on_home', false, true); ?>";
		myLabel.country = "<?php __('dest_country', false, true); ?>";
		myLabel.status = "<?php __('lblStatus', false, true); ?>";
		myLabel.active = "<?php __('vk_active', false, true); ?>";
		myLabel.inactive = "<?php __('vk_inactive', false, true); ?>";
		myLabel.yes = "<?php echo $bool[1]; ?>";
		myLabel.no = "<?php echo $bool[0]; ?>";
		myLabel.make_active = "<?php __('vk_make_all_active', false, true); ?>";
		myLabel.make_inactive = "<?php __('vk_make_all_inactive', false, true); ?>";
		myLabel.delete_selected = "<?php __('vk_delete_selected', false, true); ?>";
		myLabel.delete_confirmation = "<?php __('vk_delete_confirmation', false, true); ?>";
		myLabel.lblEdit = "<?php __('lblEdit', false, true);?>";
		myLabel.lblDelete = "<?php __('lblDelete', false, true);?>";
	</script>
	<?php
}
?>